:root {
    --btnblue: #00b4d2;
    --btngray: #131311;
}


@font-face {
    font-family: 'qubo-bold';
    src: url('fonts/qubo-bold-webfont.woff2') format('woff2'),
         url('fonts/qubo-bold-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;

}




@font-face {
    font-family: 'qubo-light';
    src: url('fonts/qubo-light-webfont.woff2') format('woff2'),
         url('fonts/qubo-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'qubo-medium';
    src: url('fonts/qubo-medium-webfont.woff2') format('woff2'),
         url('fonts/qubo-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'qubo-regular';
    src: url('fonts/qubo-regular-webfont.woff2') format('woff2'),
         url('fonts/qubo-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

input:focus-visible {
  outline: transparent;
  border-radius: 0px;
}

.btn {
    color: #fff !important;
    font-weight: 700;
    font-size: 18px;
    border-radius: 50px;
    padding: 10px 42px 10px 28px;
}
.btn_blue {
    background: var(--btnblue);
    border-color: var(--btnblue) !important;
    display: flex !important;
    align-items: center; justify-content: center;
}
.btn_blue:hover{
    background: var(--btngray);
    border-color: var(--btngray) !important;
}
.btn_gray {
    background: var(--btngray);
    border-color: var(--btngray) !important;
}
.btn.btn_blue.center {
    padding: 8px 45px;
}
.btn_blue i {
    margin-left: 5px;
    font-size: 21px;
}

body {
    font-family: 'qubo-regular';
    color: #6e6e6e;
}
h1,
h2,
h3,
h4,
h5,
h6 {
   font-family: 'qubo-bold';
    color: #131311; font-weight: 400;
}
a:hover {
    text-decoration: none;
}

.pb_tb {
    padding: 50px 0px;
}
.mbt {
    margin: 70px 0px;
}

button:focus{ outline:inherit !important; }
.boder {
    position: relative;
    padding: 0 0 13px 0;
    margin-bottom: 20px;
    font-size: 30px;
}
.boder::after {
    position: absolute;
    content: "";
    width: 125px;
    height: 2px;
    background: #00b4d2;
    bottom: 0;
    left: 0;
}

.top_header {
    padding-top: 20px;
    margin-bottom: 20px; align-items: center;
}

.logo {
    padding: 15px 0;
}

#header {
    position: relative;
    z-index: 11;
}
.navigation {
    width: 100%;
}
.navigation ul {
    background: #131311;
}
.navigation ul li a {
    color: #fff;
    padding: 2px 35px;
}
.navigation ul li a:hover,.navigation ul li a:hover, .navigation ul li a.active{ color:#00b4d2; }

.header_loop {
    float: left;
    width: 100%;
    position: relative;
    padding: 15px 0;
}
.header_loop h2 {
    font-size: 14px;
    margin: 0;
}
.header_loop h2 img {
    margin-right: 3px;
}
.header_loop p {
    margin: 0;
    font-size: 12px;
    color: #6e6e6e;
}

.header_loop .btn.btn_blue {
    width: 100%;
    padding: 9px 19px;
    font-size: 14px;
    background-position: 129px 14px !important;
    text-align: left;
    background-size: 7px;
}
.header_loop::after {
    position: absolute;
    content: "";
    width: 1px;
    height: 100%;
    background: #dedede;
    top: 0;
    right: 0;
}
#header .col-md-3:nth-child(3n) .header_loop::after,
#header .col-md-3:nth-child(4n) .header_loop::after {
    display: none;
}

#footer {
    background: #131311;
    color: #fff;
    padding-top: 35px;
    float: left;
    width: 100%;
}

.wedigt {
    float: left;
    width: 100%;
    margin-bottom: 30px;
}
.wedigt h2 {
    margin: 0 0 25px 0;
    position: relative;
    padding: 0 0 20px 0;
    font-size: 18px;
    color: #fff; font-family: 'qubo-regular'; font-weight: 400;
}
.wedigt h2::after {
    position: absolute;
    content: "";
    width: 125px;
    height: 2px;
    background: #00b4d2;
    bottom: 0;
    left: 0;
}
.wedigt ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.wedigt ul li {
    float: left;
    width: 100%;
    margin-bottom: 20px;
}
.wedigt ul li .text {
    font-weight: bold;
    float: left;
    margin-right: 5px;
}
.wedigt ul li:last-child {
    margin-bottom: 0px;
}
.wedigt ul li img {
    margin-right: 15px;
    float: left;
    margin-top: 6px;
}
.wedigt ul li a {
    color: #fff;
}
.wedigt ul li a:hover{ color:#00b4d2; }
.wedigt ul li span {
    float: left;
}

.wedigt ul.footer_link {
    float: left;
    width: 100%;
    margin-top: 48px;
}
.wedigt ul.footer_link li {
    margin: 0 0 3px;
}
.wedigt ul.footer_link li:last-child {
    margin-bottom: 0;
}

#footer .bottom_footer {
    border-top: 1px solid #f5f5f5;
    padding: 20px 0;
}
#footer p {
    margin: 0;
}

.news_letter {
    float: left;
    width: 100%;
    margin-top: 30px;
}
.news_letter input {
    width: 100%;
    height: 50px;
    background: #f0f2f7;
    border: none;
    margin-bottom: 20px;
    padding: 10px;
}

.title {
    float: left;
    width: 100%;
    text-align: center;
    margin-bottom: 40px;
}
.title h2 {
    font-size: 30px;
    margin: 0;
    position: relative;
}
.title h2::after {
    position: absolute;
    content: "";
    width: 174px;
    height: 2px;
    background: #00b4d2;
    bottom: -15px;
    left: 50%;
    transform: translateX(-50%);
}

.service_area {
    float: left;
    width: 100%;
}

.loop_Service {
    box-shadow: 0px 1px 4px 0px #d0d0d0;
    border-radius: 10px;
    float: left;
    width: 100%;
}
.service_area .col-md-6.col-lg-3,.ourfleet_wrapper .col-md-6.col-lg-3.serv {
    flex-wrap: wrap;
    display: flex;
}
.loop_Service .img {
    float: left;
    width: 100%;
}
.loop_Service .img img {
    width: 100%;
    border-radius: 10px;
    height: 220px;
    object-fit: cover;
}
.loop_Service .dec {
    float: left;
    width: 100%;
    padding: 15px 20px;
}
.loop_Service .dec h2 {
    font-size: 18px;
    margin: 0 0 5px 0;
}
.loop_Service .dec p {
    font-size: 15px;
    color: #6e6e6e;
}
.loop_Service .dec a {
    float: right;
    color: #058ea5;
    display: flex;
    align-items: center;
}
.loop_Service .dec a i {
    margin-left: 5px;
}

.calltoaction {
    float: left;
    width: 100%;
    background-size: 100% 100% !important;
    color: #fff;
    padding: 60px 0px; margin-top: 50px;
}
.calltoaction h2 {
    font-family: 'qubo-regular';
    font-size: 40px;
    color: #fff;
}
.calltoaction p {
    font-size: 20px;
}
.calltoaction p a {
    color: #ffff;
}

.calltoaction .desc {
    float: left;
    width: 100%;
}
.calltoaction .desc .btn.btn_blue {
    margin: 26px auto 0; width: 201px;;
}
.calltoaction .desc .btn.btn_blue:hover {
    background: #fff;
    color: #00b4d2 !important;
    border-color: #00b4d2 !important;
}

.about_wrapper {
    float: left;
    width: 100%;
    background: #131311;
    color: #fff;
}
.about_wrapper .row {
    align-items: center;
}
.about_wrapper h2 {
    position: relative;
    padding: 0 0 13px 0;
    color: #fff;
    margin-bottom: 20px;
    padding-top: 50px;
}
.about_wrapper h2::after {
    position: absolute;
    content: "";
    width: 125px;
    height: 2px;
    background: #00b4d2;
    left: 0;
    bottom: 0;
}
.about_wrapper p {
    margin: 0;
}
.about_wrapper a {
    margin: 50px 0;
    width: 180px;
}

.img_right img {
    width: 100%;
    height: 400px;
    object-fit: cover;
}

.home_cariosal {
    margin: 0 !important;
}
.slick-list.draggable {
    float: left;
    overflow: hidden;
    width: 100%; padding-bottom: 5px;
}
.home_cariosal .slick-dots,.our_fleet .slick-dots {
    position: inherit;
    float: left;
    width: 100%; margin-top: -15px;
}
.home_cariosal .slick-dots li,.our_fleet .slick-dots li {
    width: 10px;
    height: 10px;
}

.home_cariosal .slick-dots li button,.our_fleet .slick-dots li button {
    background: transparent;
    width: 10px;
    height: 10px;
    padding: 0;
    border-radius: 100px; border: 1px solid #cc4452;
}
.home_cariosal .slick-dots li.slick-active button,.our_fleet .slick-dots li.slick-active button {
    cursor: no-drop;
}
.home_cariosal .slick-dots li button:before,.our_fleet .slick-dots li button:before {
    display: none;
}

.home_cariosal .slick-dots li.slick-active button,.our_fleet .slick-dots li.slick-active button {
    background: #cc4452;
    border: 1px solid #cc4452;
}

.slick-slider .slick-next, .slick-slider .slick-prev {
    background: url(../images/slider-arrow.svg) no-repeat !important;
    width: 35px;
    height: 35px; top: -168px !important;
}
.slick-slider .slick-next:before, .slick-slider .slick-prev:before{ display:none; }


.slick-slider .slick-prev.slick-arrow {
    transform: rotate(-180deg);
    left: inherit;
    right: 18px;
    top: -186px !important;
}
.slick-slider .slick-arrow.slick-disabled {
    opacity: 0.55; cursor: no-drop;
}


.service_area.top_ride .slick-slider .slick-next, .service_area.top_ride .slick-slider .slick-prev { top: -56px !important; }
.service_area.top_ride .slick-slider .slick-prev.slick-arrow {
    top: -73px !important;
}


.ride_area .inner_row {
    margin: 0 73px !important;
    position: relative;
}
.loop_ride {
    float: left;
    width: 100%;
    box-shadow: 0px 0px 4px 0px #bbbbbb;
}
.loop_ride:hover {
    transition: all 0.2s ease-out;
    box-shadow: 0px 4px 8px rgba(38, 38, 38, 0.2) !important;
    border: 1px solid #cccccc;
    background-color: white;
}
.loop_ride .img {
    width: 100%;
    float: left;
}
.loop_ride .img img {
    width: 100%;
    height: 170px;
    object-fit: scale-down;
}
.our_fleet .loop_ride .img img{ height:150px; object-fit:scale-down; }
.our_fleet .loop_ride.fleet .content p{ font-size:14px; }
.our_fleet .loop_ride .content a { font-size: 14px; height: 37px; }
.loop_ride .content {
    float: left;
    width: 100%;
    padding: 15px;
}
.loop_ride .content h2 {
    font-size: 18px;
}
.loop_ride .content p {
    margin: 0;
    color: #cc4452;
    font-size: 18px;
}
.loop_ride .content ul {
    margin: 0 0 30px;
    padding: 0;
    list-style: none;
    float: left;
    width: 100%;
}
.loop_ride .content ul li {
    float: left;
    width: 100%;
    color: #6e6e6e;
}
.loop_ride .content ul li span {
    width: 100%;
    float: left; font-size: 14px;
    max-height: 43px;
    min-height: 43px;
    overflow: hidden
}
.loop_ride .content ul li span i {
    float: none;
    text-align: center;
    margin: 8px auto;
    display: block;
}
.bottom_sd .loop_ride .content ul li:last-child {
    font-size: 14px; font-family: 'qubo-light';
}
.loop_ride .content ul li:last-child span {
    width: auto;
    margin-right: 20px;
}
.loop_ride .content a {
    width: 156px;
    height: 40px;
    padding: 5px 0;
    margin: 0px auto;
    display: table;
    margin: 0px auto;
}

.colum_area {
    float: left;
    width: 100%;
}
.colm_loop {
    float: left;
    width: 100%;
    display: flex;
}
.colm_loop .img {
    margin-right: 25px;
}
.colm_loop .img img {
    border: 2px solid #cc4452;
    padding: 13px 15px;
    width: 69px;
    height: 69px;
    object-fit: scale-down;
}
.colm_loop .right_content h2 {
    font-size: 18px;
    margin: 0 0 15px 0;
    position: relative;
    padding-bottom: 15px;
    color: #131311; font-family: 'qubo-regular'; font-weight: 400;
}
.colm_loop .right_content h2::after {
    position: absolute;
    content: "";
    width: 125px;
    height: 2px;
    background: #00b4d2;
    left: 0;
    bottom: 0;
}
.colm_loop .right_content p {
    margin: 0;
}

.colum_area .col-md-6:first-child,
.colum_area .col-md-6:nth-child(2) {
    margin-bottom: 60px;
}

.call_number {
    float: left;
    width: 100%;
    min-height: 200px;
    align-items: center;
    display: flex;
    background-size: 100% !important;
}
.call_number .col-md-12 {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.call_number h2 {
    font-size: 24px;
    color: #ffffff;
    margin: 0; font-family: 'qubo-regular'; font-weight: 400;
}
.call_number a { padding-left: 0; padding-right: 0; text-align: center; width: 174px;
}

.loop_ride.fleet {
    border: 1px solid #d9d9d9;
    box-shadow: none;
}
.loop_ride.fleet .img {
    border-bottom: 1px solid #d9d9d9;
}
.loop_ride.fleet .content {
    position: relative;
}
.loop_ride.fleet .content h2,.our_fleet .loop_ride.fleet .content h2 {
    position: relative;
    margin-top: 25px;
    padding-bottom: 12px;
    margin-bottom: 15px;
}
.loop_ride.fleet .content h2 {
	height: 55px;
}
.loop_ride.fleet .content h2::after {
    position: absolute;
    content: "";
    width: 125px;
    height: 2px;
    background: #00b4d2;
    left: 0;
    bottom: 0;
}
.loop_ride.fleet .content p {
    background: #cc4452;
    color: #fff;
    text-align: center;
    position: absolute;
    top: -20px;
    padding: 5px 17px;
}
.loop_ride.fleet .content ul li {
    margin-bottom: 10px;
}
.loop_ride.fleet .content ul li i {
    color: #00b4d2;
    font-size: 14px;
    margin-right: 5px;
}
.loop_ride.fleet .content ul li img {
    margin-top: -3px;
    margin-right: 5px;
}
.loop_ride.fleet .content ul li:last-child {
    margin-bottom: 0px;
}

body .banner {
    float: left;
    width: 100%;
    background-size: cover; !important;
    margin-top: -30px;
}
.banner .banner_content {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    color: #fff;
}

.banner .banner_content h2 {
    font-size: 55px;
    color: #fff;
}
.banner .banner_content p {
    font-size: 20px;
    margin: 0;
}

.banner .right_form {
    background: #fff;
    float: left;
    width: 100%;
    margin: 50px 0 68px;
}
.right_form .loopg_fields {
    float: left;
    width: 100%;
    position: relative;
    margin-bottom: 10px;
}
.right_form .loopg_fields:last-child {
    margin: 0;
}

.right_form .loopg_fields label {
    float: left;
    width: 100%;
    font-size: 16px;
    color: #131311;
    margin: 0 0 5px;
}
.right_form .loopg_fields input {
    height: 50px;
    background: #f0f2f7;
    border: 1px solid #f0f2f7;
    border-radius: 10px;
    width: 100%;
    padding: 0 38px; color: #717171;
}
.right_form .loopg_fields select {
    height: 50px !important;
    background: #f0f2f7;
    border: 1px solid #f0f2f7;
    border-radius: 10px;
    width: 100%;
    padding: 0 38px; color: #717171; -webkit-appearance: none;
}
input:disabled {
  color:#000  !important;
}
button {
    -webkit-tap-highlight-color: transparent;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* You can do the same for links */
a {
  -webkit-tap-highlight-color: transparent;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.right_form .loopg_fields select option{ color:#717171; }
.right_form .loopg_fields i.red {
    position: absolute;
    top: 40px;
    left: 10px;
    transform: translateY(20%);
    font-size: 21px;
    color: #cc4452;
}
.right_form .loopg_fields span a {
    color: #00B4D2;
}
.booking_wrapper.edit_booking .loopg_fields input {  padding: 0 10px; }
#myTab {
    border: none;
}
#myTab .nav-item {
    margin: 0;
    width: 50%;
}
#myTab .nav-item button {
    width: 100%;
    background: #fff;
    border: none;
    border-radius: 0;
    color: #131311;
    padding: 13px 0;
    cursor: pointer;
}
#myTab .nav-item button.active {
    background: #cc4452;
    color: #fff;
    position: relative;
}
#myTab .nav-item button.active:after {
    position: absolute;
    content: "";
    background: url(../images/arrow_bottom.png) no-repeat;
    bottom: -13px;
    left: 50%;
    width: 19px;
    height: 15px;
    transform: translateX(-50%);
}
#myTabContent {
    float: left;
    width: 100%;
    padding: 20px;
}
.right_form .loopg_fields .btn {
    background: #00b4d2;
    width: 127px;
    height: 40px;
    border-radius: 50px;
    margin: 20px auto 0;
    display: block;
    padding: 0 0 0 0px;
    text-align: center;
}
.right_form .loopg_fields .btn:hover{ background:#131311; }
.right_form .loopg_fields span {
    font-weight: 600;
    color: #ff001a;
}
.right_form .loopg_fields span:first-child {
    margin-right: 25px;
    color: #058ea5;
}

.inner_banner {
    background: url(../images/innerbanner.png) no-repeat;
    background-size: 100%;
    height: 190px;
    margin-top: -28px;
    position: relative;
    margin-bottom: 50px;
    padding-top: 21px;
}
.inner_banner .container {
    height: 100%;
}
.inner_banner .container .row {
    width: 100%; margin: 0;
}
.inner_banner .text {
    text-align: center;
}
.inner_banner .text h2 {
    font-size: 30px;
    position: relative;
}
.inner_banner .text h2::after {
    position: absolute;
    content: "";
    width: 125px;
    height: 2px;
    background: #00b4d2;
    bottom: -5px;
    left: 50%;
    transform: translateX(-50%);
}
.inner_banner .text ul li {
    position: relative;
    margin-right: 30px;
}
.inner_banner .text ul li::after {
    position: absolute;
    content: ">";
    right: -21px;
    color: #131311;
    top: 1px;
}
.inner_banner .text ul li:last-child {
    margin: 0;
}
.inner_banner .text ul li:last-child:after {
    display: none;
}
.inner_banner .text ul li,
.inner_banner .text ul li a {
    color: #131311;
    font-size: 18px;
}

.link_loop {
    float: left;
    width: 100%;
    background: #131311;
}
.link_loop:hover {
    background: #00b4d2;
}
.link_loop:hover a span {
    background: #131311;
}
.link_loop a {
    float: left;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 30px;
    color: #fff;
    padding-left: 60px;
}
.link_loop a span {
    background: #00b4d2;
    color: #fff;
    width: 60px;
    height: 110px;
    float: right;
    align-items: center;
    display: flex;
    justify-content: center;
}

.left_content h2 {
    position: relative;
    font-size: 30px;
    margin: 0 0 25px 0;
    padding: 0 0 20px 0;
}
.left_content h2::after {
    position: absolute;
    content: "";
    width: 125px;
    border: 0;
    left: 0;
    background: #00b4d2;
    height: 2px;
    bottom: 0;
}
.left_content p {
    line-height: 30px;
}
.left_content p:last-child {
    margin: 0;
}

.right_img img {
    width: 100%;
}

.col-md-6 .col-md-6 .right_img {
    margin-bottom: 20px;
}

.faq_wrapper {
    float: left;
    width: 100%;
    margin-top: 50px;
    padding: 0px 35px;
}
.faq_wrapper .card {
    border-radius: 0;
    border: none;
}
.faq_wrapper .card .card-header {
    border-radius: 0;
    background: #fff;
    border: 1px solid #838383;
    padding: 0;
    margin-bottom: 10px;
}
.faq_wrapper .card .card-header h5 button.btn.btn-link {
    padding: 25px 45px 25px 20px;
    width: 100%;
    text-align: left;
    text-decoration: none;
    color: #131311 !important;
    display: flex;
    justify-content: space-between;
    position: relative;
    border-radius: 0; white-space: inherit;
}

.faq_wrapper .card .card-header h5 button .arrow {
    background: #00b4d2;
    height: 103%;
    position: absolute;
    right: -2px;
    top: -1px;
    align-items: center;
    display: flex;
    justify-content: center;
    width: 50px;
    font-size: 30px;
    color: #fff;
}
.faq_wrapper .card .card-header h5 button.btn.btn-link {
    background: #131311;
    color: #fff !important;
}

.faq_wrapper .card .card-header h5 button.btn.btn-link .arrow i {
    rotate: 90deg;
}
.faq_wrapper .card .card-header h5 button.btn.btn-link.collapsed .arrow i {
    rotate: 0deg;
}

.contact_left {
    float: left;
    width: 100%;
}

.contact_left h2 {
    position: relative;
    font-size: 30px;
    padding-bottom: 15px;
    margin-bottom: 20px;
}
.contact_left h2:after {
    position: absolute;
    content: "";
    height: 2px;
    left: 0;
    bottom: 0;
    width: 125px;
    background: #00b4d2;
}
.contact_left p {
    margin: 40px 0 0 0;
}

.contact_form {
    float: left;
    width: 100%;
    margin-top: 40px;
}
.contact_form .loop {
    float: left;
    width: 100%;
    margin-bottom: 15px;
}
.contact_form .loop label {
    float: left;
    width: 100%;
    color: #131311;
    margin: 0 10px 5px 0;
}
.contact_form .loop label span {
    color: #ff0000;
}
.contact_form .loop input {
    width: 100%;
    float: left;
    border-radius: 5px;
    border: 1px solid #d9d9d9;
    height: 50px;
    padding: 0 10px;
}
.contact_form .loop textarea {
    width: 100%;
    float: left;
    border-radius: 5px;
    border: 1px solid #d9d9d9;
    height: 135px;
    padding: 15px;
}

.info_wrapper {
    float: left;
    width: 100%;
    margin-top: 20px;
}
.info_wrapper .loop_info {
    float: left;
    width: 100%;
    border-bottom: 1px solid #bbbbbb;
    padding: 25px 0;
}
.info_wrapper .loop_info a {
    color: #6e6e6e;
}
.info_wrapper .loop_info a:hover{ color:#00b4d2; }
.info_wrapper .loop_info:first-child {
    border-top: 1px solid #bbbbbb;
}
.info_wrapper .loop_info img {
    margin-right: 20px;
}
.info_wrapper .loop_info span a {
    color: #6e6e6e;
}

.social_links {
    margin-top: 45px;
}
.social_links .loop_info {
    width: 50%;
}
.social_links .loop_info img {
    height: 38px;
}

.map_wrapper {
    float: left;
    width: 100%;
    margin: 25px 0 50px 0;
}

.login_wrapper {
    float: left;
    width: 100%;
    padding: 50px 0px;
}
.contact_form .loop .forgot_link {
    float: left;
    width: 100%;
    margin-bottom: 10px;
}
.contact_form .loop .forgot_link a {
    color: #ff0000;
    text-decoration: underline;
    margin-top: 6px;
    float: left;
    width: 100%;
}
.contact_left.login_form .btn.btn_blue {
    border-radius: 50px;
    width: 450px;
}
.contact_form.form_div .log_link {
    float: left;
    width: 100%;
    color: #131311;
}
.contact_form.form_div .log_link a {
    color: #ff0000;
    text-decoration: underline;
}
.contact_form .loop .forgot_link.tems_cond {
    margin-top: 8px;
}
.contact_form .loop .forgot_link.tems_cond a {
    float: none;
    margin: 0 7px;
}

.contact_form .loop.half {
    width: 49%;
}
.contact_form .loop.half:nth-child(2) {
    float: right;
}

.ourfleet_wrapper {
    float: left;
    width: 100%;
    margin-bottom: 10px;
}
.ourfleet_wrapper .loop_ride.fleet {
    margin-bottom: 40px;
}
.booking_wrapper {
    float: left;
    width: 100%;
    margin-bottom: 50px;
}
.booking_wrapper .right_content {
    border: 1px solid #bbbbbb;
    padding: 40px;
    min-height: 468px;
}
.booking_wrapper .right_content p {
    line-height: 30px;
}
.booking_wrapper .right_form {
    float: left;
    width: 100%;
    box-shadow: -2px 2px 14px 0px #d3d3d3;
}

.time_line {
    float: left;
    width: 100%;
    margin-bottom: 40px;
}
.time_wrap {
    float: left;
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.time_wrap .time_loop {
    width: 180px;
    display: block;
    position: relative;
}
.time_wrap .time_loop::after {
    position: absolute;
    content: "";
    background: #b4b4b4;
    height: 1px;
    right: -191%;
    top: 31%;
    width: 259px;
    transform: translate(-50%, -50%);
}
.time_wrap .time_loop:last-child::after {
    display: none;
}
.time_wrap .time_loop span {
    width: 100%;
    float: left;
    text-align: center;
}
.time_wrap .time_loop span.count {
    width: 50px;
    height: 50px;
    background: #00b4d2;
    float: none;
    margin: 0px auto;
    align-items: center;
    display: flex;
    justify-content: center;
    color: #fff;
    font-size: 30px;
}
.time_wrap .time_loop span.text {
    color: #131311;
    margin-top: 11px;
}
.time_wrap .time_loop.active .count {
    background: #cc4452;
}

.booking_wrapper.service_wrapper .right_content {
    border: none;
    padding: 0;
}
.booking_wrapper.service_wrapper .right_content img {
    width: 100%;
    border-radius: 10px;
}

.more_serv_list {
    float: left;
    width: 100%;
    margin-top: 50px;
}
.more_serv_list h2 {
    font-size: 24px;
}
.more_serv_list .service_list_loop {
    float: left;
    width: 100%;
}
.more_serv_list .service_list_loop .img {
    float: left;
    width: 80px;
    border-radius: 10px;
    overflow: hidden;
    margin-right: 10px;
}
.more_serv_list .service_list_loop .img img {
    width: 100%;
    height: auto;
    object-fit: cover;
}
.more_serv_list .service_list_loop .right_content {
    float: right;
    width: 77%;
    min-height: auto;
    margin-bottom: 30px;
}
.more_serv_list .service_list_loop .right_content h2 {
    font-size: 16px; margin: 0;
}
.more_serv_list .service_list_loop .right_content p {
    margin: 0;
    font-size: 15px;
}

.trip_wrapper {
    float: left;
    width: 100%;
}
.trip_wrapper .tag_line {
    width: 100%;
    float: left;
    margin-bottom: 30px;
}
.loop_listing {
    align-items: center;
    padding: 20px;
    border: 1px solid #bbbbbb;
    float: left;
    width: 100%;
    display: inline-flex;
    margin-bottom: 20px; position: relative; cursor: pointer;
}
.loop_listing .img {
    width: 137px;
    margin-right: 25px;
    float: left; position: relative;
}
.loop_listing .img .form-check-input.select_fleet {
    position: absolute;
    left: 2px;
    top: -20px;
}
.loop_listing .img img {
    width: 100%;
    height: 85px;
    object-fit: cover;
}
.loop_listing .content {
    float: left;
    width: 56%;
}
.loop_listing .content h2 {
    margin: 0;
    font-size: 18px;
    font-family: 'qubo-regular';
    color: #131311;
}
.loop_listing .content ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
}
.loop_listing .content ul li {
	margin-right: 11px;
	font-size: 14px;
}

.loop_listing .content ul li i {
    color: #00b4d2;
    font-size: 14px;
    margin-right: 5px;
}
.loop_listing .content ul li img {
    margin-right: 7px;
}
.loop_listing .content p {
    color: #131311;
    font-size: 15px;
    margin: 5px 0 0 0;
    line-height: 20px;
}
.loop_listing .price {
    width: 18%;
    float: left;
}
.loop_listing .price h2 {
    color: #cc4452;
    font-size: 16px;
    text-align: right;
}

.loop_listing .price h3 {
    color: #3b3b3b;
    font-size: 14px;
    text-align: right;
    text-decoration:line-through ;
}

.block_wrapper {
    float: left;
    width: 100%;
    margin-bottom: 50px;
}
.block_loop {
    box-shadow: -4px 4px 15px 0px #cdcdcd;
    padding: 30px;
    float: left;
    width: 100%;
    height: 100%;
}
.block_loop h2 {
    font-size: 16px;
    color: #cc4452;
    margin: 0 0 10px 0;
    font-family: 'qubo-regular';
}
.block_loop ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.block_loop ul li {
    float: left;
    width: 100%;
    margin-bottom: 7px;
    color: #131311;
}
.block_loop ul li img{ margin-right: 6px;margin-top: -4px; }
.block_loop ul li:last-child {
    margin-bottom: 0;
}
.block_loop ul li span {
    float: right;
    width: 95%;
}
.block_loop ul li i {
    color: #00b4d2;
    margin-right: 9px; margin-top: 6px;
}

.map_frame {
    float: left;
    width: 100%;
}
.map_frame img{ width:100%; }
.map_frame iframe {
    width: 100%;
    height: 440px;
}
.map_frame#map-google {
    width: 100%;
    height: 440px;
}

.booking_info {
    box-shadow: -4px 4px 15px 0px #cdcdcd;
    padding: 20px;
    float: left;
    width: 100%;
}
.booking_info .head {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.booking_info .head h2 {
    margin: 0;
    font-size: 24px; font-weight: 400;
}
.booking_info .head a {
    background: #cc4452;
    color: #fff;
    padding: 6px 0px;
    border-radius: 50px;
    width: 105px;
    height: 30px;
    text-align: center;
    font-size: 12px;
}
.booking_info .head a i {
    margin-right: 5px;
}

.booking_info .sub_heading {
    float: left;
    width: 100%;
    margin: 6px 0 20px;
}
.booking_info .sub_heading h2 {
    color: #cc4452;
    font-size: 16px;
    margin: 0;
    float: left;
}
.booking_info .sub_heading span {
    float: left;
    color: #3b314a;
    line-height: 20px;
    margin-left: 25px;
}

.field_loop {
    float: left;
    width: 100%;
}
.field_loop label {
    float: left;
    width: 100%;
    color: #cc4452;
    font-family: "qubo-bold";
    margin-bottom: 10px;
}
.field_loop label i {
    float: right;
    color: #00B4D2;
}
.field_loop .edit_field {
    width: 100%;
    border: 1px solid #bbbbbb;
    padding: 15px 10px;
    float: left;
    color: #3b314a;
    min-height: 72px;
    line-height: 20px;
}

.booking_info .sub_heading .half {
    float: left;
    width: 50%;
}
.booking_info .sub_heading.middle {
    margin: 15px 0 0 0;
}

.totle_wrap {
    float: left;
    width: 100%;
    display: flex;
}
.totle_wrap {
    float: left;
    width: 100%;
    display: flex;
    border: 1px solid #bbbbbb;
    padding: 10px 15px;
    align-items: center;
    margin-top: 15px;
    font-family: "qubo-bold";
}
.totle_wrap h2 {
    margin: 0 21px 0 0;
    color: #058ea5;
    font-size: 16px;
}

.coupend {
    float: left;
    width: 100%;
    margin-top: 5px;
}
.coupend label {
    color: #cc4452;
    font-family: "qubo-bold";
    float: left;
    width: 100%;
}
.coupend .dic_cop {
    float: left;
    width: 100%;
    border: 1px solid #d9d9d9;
    border-radius: 5px;
    overflow: hidden;
}
.coupend .dic_cop input {
    height: 50px;
    border: none;
    width: 70%;
    padding: 0 15px;
}
.coupend .dic_cop .btn.btn_black {
    height: 40px;
     width: 155px;
    float: right;
    margin: 5px 10px 5px 0;
    background: #cc4452 url(../images/arrow-right.svg) no-repeat;
    background-position:130px 12px;
    text-align: left;
    padding: 0 0 0 12px;
}
.coupend .dic_cop .btn.btn_blue {
    height: 40px;
    width: 155px;
    float: right;
    margin: 5px 10px 5px 0;
    background: #00b4d2 url(../images/arrow-right.svg) no-repeat;
    background-position: 133px 12px;
    text-align: left;
    padding: 0 0 0 0px; text-align: center;
}

.button_wrapper {
    float: left;
    width: 100%;
    margin-bottom: 50px;
}
.button_wrapper .col-md-12 {
    align-items: center;
    display: flex;
    justify-content: center;
}

.button_wrapper .col-md-12 .link_un {
    color: #131311;
    text-decoration: underline;
    margin-right: 30px;
}
.button_wrapper .btn.btn_blue {
    background: #00b4d2 url(../images/arrow-right.svg) no-repeat;
    background-position: 122px 11px;
    text-align: left;
    padding: 0 0 0 0px;
    width: 146px;
    height: 40px; text-align: center;
}
.button_wrapper .btn.btn_blue:hover,.coupend .dic_cop .btn.btn_blue:hover{ background-color:var(--btngray) !important; }
.inner_banner.form_info .text {
    display: flex;
    text-align: left;
    justify-content: center;
}
.inner_banner.form_info .text .rig_title {
    margin-left: 30px;
}
.inner_banner.form_info .text .rig_title h2 {
    font-size: 18px;
    margin: 10px 0 7px 0;
}
.inner_banner.form_info .text h2{ font-weight:400; }
.inner_banner.form_info .text h2:after{ display:none; }
.inner_banner.form_info .text .rig_title p {
    margin: 0 0 5px;
}
.warning {
    background-color: #ffffcc;
    border-left: 6px solid #ffeb3b;
    padding:20px;
  }
.inner_banner.form_info .text .rig_title p a {
    background: #cc4452;
    color: #fff;
    padding: 6px 0px;
    border-radius: 50px;
    width: 105px;
    height: 30px;
    text-align: center;
    font-size: 12px;
    display: inline-block;
}
.inner_banner.form_info .text .rig_title p a i {
    margin-right: 5px;
}
.inner_banner.form_info .text .rig_title p span {
    margin-right: 10px;
}
.inner_banner.form_info .text .rig_title p span i {
    margin-right: 15px;
}
.inner_banner.form_info .text .rig_title p:last-child span {
    margin-right: 30px;
}

.form-check-input:checked {
    background-color: #0d6efd;
    border-color: #0d6efd;
}
.form-check-input[type="radio"] {
    border-radius: 0%;
}
.form-check-input:checked[type="radio"] {
    background: transparent;
    border: 5px solid #00b4d2;
}
.form-check-input {
    width: 18px;
    height: 18px;
    margin-top: 2px;
    vertical-align: top;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-print-color-adjust: exact;
    color-adjust: exact;
    border: 1px solid #6e6e6e;
}
.block_wrapper.payment_options .form-check-label {
    color: #058ea5;
}
.pay_mg .img {
    border: 1px solid #d9d9d9;
    border-radius: 5px;
    padding: 35px 0px;
    width: 100%;
    margin: 0px auto;
    text-align: center;
}
.pay_mg .img img {
    height: 100px;
}
.pay_mg .form-check {
    margin-left: 0px;
    margin-bottom: 10px;
}

.block_wrapper.payment_options h2 {
    font-size: 24px;
    margin-bottom: 30px;
}
.provide_information {
    float: left;
    width: 100%;
    margin-bottom: 50px;
}

.contact_form.form_add_info {
    width: 650px;
    display: block;
    margin: 0px auto;
    float: none;
}


.provide_information .hrad {
    margin-bottom: 30px;
}
.provide_information .hrad h2 {
    font-size: 24px;
    margin: 0;
}
.provide_information .hrad p {
    margin: 0;
}

.radio_wrapper {
    float: left;
    width: 100%;
    margin-bottom: 50px;
}
.radio_loop {
    float: left;
    width: 100%;
    border: 1px solid #bbbbbb;
    padding: 25px 20px;
}
.radio_loop:last-child {
    margin: 0;
}
.radio_loop span {
    float: left;
    width: 33%;
    color: #131311;
    font-family: "qubo-bold";
}
.radio_loop .radion_area {
    float: left;
    display: flex;
}
.radio_loop .radion_area .form-check {
    margin-right: 95px;
}
.radio_loop .radion_area .form-check .form-check-input {
    width: 20px;
    height: 20px;
    border-radius: 50px;
}
.radio_loop .radion_area .form-check span {
    width: auto;
    float: none;
    margin-left: 10px;
    font-family: 'qubo-regular';
}

.contact_form.form_add_info.dubble_col .loop {
    width: 100%;
}
.contact_form.form_add_info.dubble_col .loop:nth-child(2n) {
    float: right;
}

.details_box {
    float: left;
    width: 100%;
    margin-bottom: 30px;
}
.box_loop {
    border: 1px solid #bbbbbb;
    float: left;
    width: 100%;
    padding: 30px;
    min-height: 556px;
}
.box_loop h2 {
    font-size: 20px;
    color: #cc4452;
    margin-bottom: 20px;
}
.box_loop .loop_divs {
    float: left;
    width: 100%;
    margin-bottom: 15px;
}
.box_loop .loop_divs span {
    float: left;
}
.box_loop .loop_divs span:first-child {
    width: 200px;
}
.box_loop .loop_divs span:last-child {
    width: 60%;
}
.box_loop .loop_divs.middle_head h2 {
    font-size: 18px;
    margin: 15px 0;
    color: #131311;
}
.box_loop .loop_divs.middle_head.red h2 {
    color: #cc4452;
    font-size: 20px;
}
.block_wrapper.conf .block_loop h2 {
    font-size: 24px;
    font-family: "qubo-bold";
    margin-bottom: 15px;
}

.note_wrapper {
    float: left;
    width: 100%;
    margin-bottom: 30px;
}
.note_wrapper h2 {
    font-size: 24px;
    margin: 0;
}

.banner {
    overflow: hidden;
    position: relative;
}
.inner_banner_wrapper {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
.banner .slick-slider {
    margin-bottom: 0;
}

.about_wrapper .img_right {
    height: 366px;
}
#video {
    border: none;
    width: 100%;
    height: 366px;
}

#submit_checkout {
    width: 140px;
    height: 40px;
    text-align: left;
    padding: 0 21px;
}
.contact_form .loop span {
    font-size: 14px;
    color: #131311;
}

.contact_left.login_form #nav-tab .nav-link{ background:#131311; color:#fff; margin-right:5px; border-color:#131311; }
.contact_left.login_form #nav-tab .nav-link.active {
    background: #00b4d2;
    color: #fff;
    border-color: #00b4d2;
}

#save_subscriber {
    border-color: #00b4d2 !important;
}
#save_subscriber:hover,.call_number a:hover,.about_wrapper a:hover{ background:#fff; color:#00b4d2 !important; border-color:#00b4d2 !important; }

.loop_listing.fleets.selected {
    background: #F5F5F5;
    border-color: #F5F5F5;
}
.loop_listing .form-check-input:checked[type="radio"] {
    background: url(../images/red-check.svg) no-repeat;
    border: none;
}
.loop_listing .form-check-input {
    position: absolute;
    top: 3px;
    left: 23px;
    z-index: 11; border: none;
}






.loader-wrapper {
    position: fixed;
    z-index: 999999;
    background: #3f3f3f59;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    }

    .loader-wrapper .theme-loader {
    height: 100px;
    width: 100px;
    position: relative;
    }
    .loader-wrapper .theme-loader .loader-p {
    border: 0 solid transparent;
    border-radius: 50%;
    width: 150px;
    height: 150px;
    position: absolute;
    top: calc(50vh - 75px);
    left: calc(50vw - 75px);
    }
    .loader-wrapper .theme-loader .loader-p:before {
    content: "";
    border: 1em solid #14bedb;
    border-radius: 50%;
    width: inherit;
    height: inherit;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-animation: loader 2s linear infinite;
            animation: loader 2s linear infinite;
    opacity: 0;
    -webkit-animation-delay: 0.5s;
            animation-delay: 0.5s;
    }
    .loader-wrapper .theme-loader .loader-p:after {
    content: "";
    border: 1em solid #14bedb;
    border-radius: 50%;
    width: inherit;
    height: inherit;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-animation: loader 2s linear infinite;
            animation: loader 2s linear infinite;
    opacity: 0;
    }
    @-webkit-keyframes loader {
        0% {
            -webkit-transform: scale(0);
                    transform: scale(0);
            opacity: 0;
        }
        50% {
            opacity: 1;
        }
        100% {
            -webkit-transform: scale(1);
                    transform: scale(1);
            opacity: 0;
        }
    }
    @keyframes loader {
        0% {
            -webkit-transform: scale(0);
                    transform: scale(0);
            opacity: 0;
        }
        50% {
            opacity: 1;
        }
        100% {
            -webkit-transform: scale(1);
                    transform: scale(1);
            opacity: 0;
        }
    }

.cookie-check{
    max-width: 450px !important;
}
.ride_area .loop_ride { float: left; width: 100%; box-shadow: 0px 0px 4px 0px #bbbbbb; margin-top: 5px; }
.loop_ride .content ul li span.arrow_down { min-height: auto; }

.service_area.pb_tb.ride_area.bottom_sd.top_ride ul { margin: 0; }
.service_area.pb_tb.ride_area.bottom_sd .loop_ride .content ul li:last-child{ margin-top:20px; }

.right_form .loopg_fields input::placeholder {
    color: #717171 !important;
    opacity: 1 !important;
}


.tempus-dominus-widget.dark .active {
    background: #cc4452 !important;
}
.tempus-dominus-widget.dark .day.active.today:before{ border-bottom-color: #fff !important }
.tempus-dominus-widget.dark .today:before{ border-bottom-color: #cc4452 !important; }
.tempus-dominus-widget.dark .toggleMeridiem{ background: #cc4452 !important; border-color: #cc4452 !important; }

ul.footer_link.mobile_footerlink{ display:none; }
.booking_wrapper.edit_booking .loopg_fields input{ text-align: left; }

.clear-icon {
    left: inherit !important;
    right: 11px;
}

.right_form .loopg_fields .btn.btn_blue {
	text-align: center;
}

button.navbar-toggler{ display:none; }
.trems_condation li { margin-top:10px; }
    @media only screen and (min-width: 320px) and (max-width: 740px){

        .trems_condation ol{ padding-left:15px; }


        .right_form .loopg_fields input{ font-size: 14px; }

        .contact_left p { float: left !important; }

        .time_wrap .time_loop span.text { font-size: 12px; }


        .contact_left.login_form .btn.btn_blue{ font-size: 12px; }
        .pass_edit_box .loop.half.password-section { width: 100%; }

        .block_loop ul li span{ width: 90%; }

        .about_wrapper .img_right{ margin-bottom: 20px; }

        .top_header{ padding-top:0; }

    .header_loop{ display:none; }
    .top_header .logo img{ width:70%; }

    .banner .right_form{ margin:20px 0 40px; }
    .banner .banner_content{ position:inherit; transform:inherit; top:20px; margin-bottom:25px; }
    .banner .banner_content h2 { font-size: 30px; }
    .banner .banner_content p { font-size: 18px; display:none; }
    .ride_area .inner_row { margin: 0 !important; }

    .inner_banner{ background-size:cover; height:auto !important; }

    .link_wrapper{ margin: 50px 0px 30px; }
    .link_loop{ margin-bottom:20px; }
    .link_loop a{ padding-left: 35px; font-size:23px; }
    .link_loop a .text_link { float: left; width: 100%; }

    .contact_left.login_form .btn.btn_blue { width: 100%; }

    .map_frame img { width: 100%; }
    .time_wrap .time_loop::after{ display:none; }

    .booking_wrapper .right_content{ margin-top:50px; }
    .remove-icon{ margin-right:0; margin-left:inherit !important; }

    .inner_banner.form_info { height: auto; padding: 25px 0; height: auto !important; }


    .inner_banner.form_info .text { display: block; text-align: left; }
    .inner_banner.form_info .text .rig_title { margin-left: 0; }

    .loop_listing.fleets { display: block; }
    .loop_listing .content { width: 100%; }
    .loop_listing .content ul li:last-child{ margin-right:0; }
    .loop_listing .price { width: 30%; position: absolute;
        right: 7px; }

    .loop_listing .img { float: none; margin: 0px auto 15px; display: block; }

    .booking_info .sub_heading h2{ width:100%; }
    .booking_info .sub_heading span{ margin-left:0; }

    .coupend .dic_cop input{ width:47%; }

    .block_loop { margin-bottom:20px; }

    .field_loop { margin-bottom: 10px; }

    .booking_info .sub_heading.middle { margin: 0px 0 10px 0; }

    .radio_loop span{ width:100%; }
    .radio_loop .radion_area{ display:block; }
    .radio_loop .radion_area .form-check { margin: 10px 10px 0px 0px; float: left; width: 100%; }


    .pay_mg { margin-bottom: 15px; }
    .pay_mg .form-check{ margin-left:0; }
    .pay_mg .img{ width:100%; }
    .pay_mg .img img { height: auto; width: 100%; }

    .navigation ul { width: 100%; }

    button.navbar-toggler { background: #00b4d2; color: #fff; padding: 5px 10px; float: right; margin-top: -74px; display:block; }
    ul.nav.d-flex.justify-content-center.py-3{ display:none !important; }
    ul.nav.d-flex.justify-content-center.py-3.collapse.show{ display:block !important; }

    .slick-slider .slick-next, .slick-slider .slick-prev { top: -28px !important; right: 38%; }
    .slick-slider .slick-prev.slick-arrow { right: 53%; top: -45px !important; }

    .call_number .col-md-12{ display:block; text-align:center; }
    .call_number a{ margin:20px auto 0; }
    .calltoaction h2 { font-size: 30px; }


    .loop_ride .img img{ height:215px; object-fit:contain; }


    .colum_area .col-md-6 { margin-bottom: 20px !important; }

    .service_area .col-md-6.col-lg-3 { margin-bottom: 35px; }


    .inner_banner { background-size: 100% 100%; height: auto;  padding-bottom: 20px; }

    .ourfleet_wrapper .serv { margin-bottom: 30px !important; }


    .more_serv_list .service_list_loop .img{ width:100%; }
    .more_serv_list .service_list_loop .img img{ height:auto; }
    .more_serv_list .service_list_loop .right_content { width: 100%; min-height: auto; margin: 10px 0 20px !important; }

    .booking_wrapper.service_wrapper .right_content { margin: 0; }

    .inner_row.home_cariosal.top_ride { margin-top: 82px !important; }

    .web_footerlink{ display:none; }
    ul.footer_link.mobile_footerlink{ display:block; margin-top: 20px; }

    .faq_wrapper .card .card-header h5 button.btn.btn-link { background: #131311; color: #fff !important; white-space: collapse; font-size: 14px; padding: 20px 60px 20px 15px; }


}




/* Landscape */
@media only screen and (min-width: 320px) and (max-width: 936px) and (orientation: landscape) {
    .navigation ul li a{ padding:2px 20px; }
    .banner .banner_content h2 { font-size: 35px; }

    .right_form .loopg_fields input{ font-size:14px; }

    .ride_area .inner_row{ margin:0 !important; }

    .service_area p br{ display:none; }

    .calltoaction h2 { font-size: 35px; }

    .inner_banner{ background-size:cover !important; }

    .link_loop a { font-size: 20px; padding-left: 20px; }
    .link_loop a span{ height:80px; }

    .wedigt ul li a { float: left; width: 74%; }
    .block_loop ul li span { width: 90%; }

    .time_wrap .time_loop::after{ display:none; }

    .pay_mg .form-check{ margin-left:0; }

    .pay_mg .img{ width:100%; }
    .pay_mg .img img { height: 70px; width: 100%; object-fit: contain; }

    .radio_loop span{ width:100%; margin-bottom:10px; }

    .top_header .logo img{ width:70%; }

    .header_loop .btn.btn_blue { font-size: 11px; }
    .btn_blue i { font-size: 13px; }


    .service_area .col-md-6.col-lg-3 { margin-bottom: 35px; }


    .inner_banner{ background-size:100% 100%; }

    .ourfleet_wrapper .serv { margin-bottom: 30px !important; }

    .more_serv_list .service_list_loop .right_content{ width:65%; }

}

@media only screen and (min-width: 412px) and (max-width: 915px){
    .inner_banner .container { height: auto; }
}

@media only screen and (min-width: 350px) and (max-width: 440px){
    .cookie-check{
        max-width: 410px !important;
    }
}


@media only screen and (min-width: 768px) and (max-width: 1024px) {


    .right_form .loopg_fields{ width: 100% !important; }
    .radio_loop span{     width: 100%; }

    .top_header .logo img{ width:100%; }
    .header_loop .btn.btn_blue{ font-size:10px; }
    .btn_blue i { font-size: 14px; }
    .navigation ul li a { padding: 2px 20px; }
    .banner .banner_content h2{ font-size:35px; }
    .banner .banner_content p br{ display:none; }
    .remove-icon { float: right; position: absolute; right: 0; top: 0; }
    .right_form .loopg_fields label { width: 100% !important; }

    .ride_area .inner_row { margin: 0px !important; }
    .calltoaction h2{ font-size:35px; }

    .inner_banner {
    background-size: 100% 100%;
    padding-top: 40px;
    height: auto !important;
    padding-bottom: 20px;
}

    .link_loop a{ padding-left:20px; }

    .time_wrap .time_loop::after { right: -108%; width: 160px; }

    .inner_banner.form_info .text .rig_title p{ font-size:14px; }

    .pay_mg .img{ width:100%; }
    .pay_mg .img img { width: 100%; object-fit: contain; }

    .pay_mg .form-check{ margin-left:0; }
    .coupend .dic_cop input{ width: 57%; }

    .login_wrapper .col-md-9.col-lg-6 { max-width: 100%; flex: 0 0 100%; }

    .pass_edit_box .loop.half.password-section { width: 100%; }
}


@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {

    .loop_listing .price { width: 25%; }
    .loop_listing .price h2{ font-size:16px; }

}




.nav.footer_social {
    float: left;
    width: 100%;
}
.nav.footer_social li {
    width: auto;
}
.nav.footer_social li img {
    width: 28px;
}
